body.loading .loader-div,
body.loading-inline .loader-div {
    display: block !important;
}
body,html {
    /*overflow-x: hidden;*/
    margin: 0;
    padding: 0;
}
.body {
    position:relative;
}
.loader-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000000;
    background: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body.loading-inline .loader-div {
    background: rgba(255,255,255,0.5) !important;
}

.loader-div .loader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 73px;
    height: 74px;
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /*border: 2px solid #000;*/
    /*border-left-color: transparent !important;*/
    /*height: 36px;*/
    /*width: 36px;*/
    /*margin-left: -18px;*/
    /*margin-top: -18px;*/
    /*background: 0 0 !important;*/
    /*-webkit-animation: rotateloader 500ms 0s linear infinite;*/
    /*-ms-animation: rotateloader 500ms 0s linear infinite;*/
    /*animation: rotateloader 500ms 0s linear infinite;*/
    /*-webkit-box-sizing: border-box;*/
    /*-moz-box-sizing: border-box;*/
    /*box-sizing: border-box;*/
}

#rotate-loader {
    /*display: block;*/
    /*width: 28px;*/
    /*height: 28px;*/

}

.loader-spinner {
    width: 28px;
    height: 29px;
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-animation: rotateloader 1500ms 0s linear infinite;
    -ms-animation: rotateloader 1500ms 0s linear infinite;
    animation: rotateloader 1500ms 0s linear infinite;
}

@-webkit-keyframes rotateloader{0%{-webkit-transform:rotate(0);transform:rotate(0)}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@-ms-keyframes rotateloader{0%{-ms-transform:rotate(0);transform:rotate(0)}50%{-ms-transform:rotate(180deg);transform:rotate(180deg)}100%{-ms-transform:rotate(360deg);transform:rotate(360deg)}}
@keyframes rotateloader{0%{-webkit-transform:rotate(0);transform:rotate(0)}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}